/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto/roboto-v20-latin-300.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v20-latin-300.svg#Roboto') format('svg');
  /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto/roboto-v20-latin-700.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../fonts/roboto/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v20-latin-700.svg#Roboto') format('svg');
  /* Legacy iOS */
}
.font-size-body {
  font-size: 16px;
}
@media all and (min-width: 360px) and (max-width: 480px) {
  .font-size-body {
    font-size: 16px;
  }
}
@media all and (min-width: 480px) and (max-width: 768px) {
  .font-size-body {
    font-size: 16px;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .font-size-body {
    font-size: 16px;
  }
}
@media all and (min-width: 1024px) and (max-width: 1280px) {
  .font-size-body {
    font-size: 16px;
  }
}
@media all and (min-width: 1280px) and (max-width: 1468px) {
  .font-size-body {
    font-size: 16px;
  }
}
@media all and (min-width: 1468px) and (max-width: 1680px) {
  .font-size-body {
    font-size: 16px;
  }
}
@media all and (min-width: 1680px) and (max-width: 1920px) {
  .font-size-body {
    font-size: 18px;
  }
}
@media all and (min-width: 1920px) {
  .font-size-body {
    font-size: 18px;
  }
}
@media all and (min-width: 2200px) {
  .font-size-body {
    font-size: 20px;
  }
}
.gradient-left-to-right {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70b0e0+100&0.7+0,0+100 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(112, 176, 224, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(112, 176, 224, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(112, 176, 224, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3000000', endColorstr='#0070b0e0', GradientType=1);
  /* IE6-9 */
}
.cta {
  font-weight: 400;
  padding: 10px 25px;
  font-size: 14px;
}
@media all and (min-width: 360px) and (max-width: 480px) {
  .cta {
    font-size: 14px;
  }
}
@media all and (min-width: 480px) and (max-width: 768px) {
  .cta {
    font-size: 14px;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .cta {
    font-size: 16px;
  }
}
@media all and (min-width: 1024px) and (max-width: 1280px) {
  .cta {
    font-size: 16px;
  }
}
@media all and (min-width: 1280px) and (max-width: 1468px) {
  .cta {
    font-size: 18px;
  }
}
@media all and (min-width: 1468px) and (max-width: 1680px) {
  .cta {
    font-size: 20px;
  }
}
@media all and (min-width: 1680px) and (max-width: 1920px) {
  .cta {
    font-size: 22px;
  }
}
@media all and (min-width: 1920px) {
  .cta {
    font-size: 22px;
  }
}
@media all and (min-width: 2200px) {
  .cta {
    font-size: 24px;
  }
}
.cta.cta-outline-white {
  background: transparent;
  border: 2px solid #FFF;
  color: #FFF;
}
.cta.cta-outline-white:hover {
  background: #FFF;
  color: #000;
}
.btn {
  background: #29305b;
  color: #FFF;
  padding: 0.5em 1em;
  border-radius: 8px;
  font-size: 1rem;
  border: 2px solid #29305b;
}
@media all and (min-width: 768px) {
  .btn {
    font-size: 1.1rem;
  }
}
.btn:hover {
  background: transparent;
  color: #29305b;
}
.btn.btn-outline-blue {
  background: transparent;
  border: 2px solid #29305b;
  color: #29305b;
}
.btn.btn-outline-blue:hover {
  background: #29305b;
  color: #FFF;
}
body {
  background: #FFF;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.05em;
  font-size: 20px;
  line-height: 1.6;
  font-weight: 300;
  color: #303331;
  overflow-x: hidden;
  font-size: 16px;
}
@media all and (min-width: 360px) and (max-width: 480px) {
  body {
    font-size: 16px;
  }
}
@media all and (min-width: 480px) and (max-width: 768px) {
  body {
    font-size: 16px;
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  body {
    font-size: 16px;
  }
}
@media all and (min-width: 1024px) and (max-width: 1280px) {
  body {
    font-size: 16px;
  }
}
@media all and (min-width: 1280px) and (max-width: 1468px) {
  body {
    font-size: 16px;
  }
}
@media all and (min-width: 1468px) and (max-width: 1680px) {
  body {
    font-size: 16px;
  }
}
@media all and (min-width: 1680px) and (max-width: 1920px) {
  body {
    font-size: 18px;
  }
}
@media all and (min-width: 1920px) {
  body {
    font-size: 18px;
  }
}
@media all and (min-width: 2200px) {
  body {
    font-size: 20px;
  }
}
strong,
b {
  font-weight: 700;
}
a {
  color: #000;
  text-decoration: none;
  outline: 0 !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  font-family: Arial, sans-serif;
  color: #29305b;
}
h1,
h2 {
  /*
        .font-size-responsive(20px, 20px, 30px, 30px, 40px, 40px, 60px, 60px);
        line-height: 1.2em;
        */
  font-size: 1.2rem;
}
@media all and (max-width: 767px) {
  h1 br,
  h2 br {
    display: none;
  }
}
@media all and (min-width: 768px) {
  h1,
  h2 {
    font-size: 2rem;
  }
}
.bullets li {
  position: relative;
  padding: 0 0 10px 20px;
}
.bullets li:before {
  position: absolute;
  left: 0;
  top: 0;
  font-family: 'FontAwesome';
  content: "\f105";
  color: #000;
}
label {
  color: rgba(0, 0, 0, 0.3);
}
input[type='text'],
input[type='email'],
input[type='password'],
input[type='number'],
input[type='tel'],
input[type='date'],
input[type="url"],
textarea,
select {
  border: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  padding: 10px 0;
  height: 50px;
  background: transparent;
}
.custom-upload-btn {
  overflow: hidden;
  padding: 8px 15px;
  margin: 2px;
  background: #FFF;
  border: 1px solid #000;
  color: #000;
  display: inline-block;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400;
}
.custom-upload-btn br {
  display: none;
}
.custom-upload-btn input[type="file"] {
  position: fixed;
  opacity: 0;
  top: 0;
}
.custom-upload-btn:hover {
  background: #000;
  color: #FFF;
}
.custom-upload-btn:active {
  background: #CCF;
}
.custom-upload-btn.invalid {
  color: #A44;
}
.custom-upload-btn.selected {
  color: #FFF !important;
  background: #000;
}
.custom-upload-btn.selected:after {
  content: "\f00c";
  font-family: FontAwesome;
}
header#main-header {
  background: #FFF;
}
header#main-header .logo img {
  height: 70px;
  width: auto;
}
@media all and (min-width: 768px) {
  header#main-header .logo img {
    height: 90px;
  }
}
body.scrolled header#main-header .logo img {
  height: 50px;
  position: relative;
  top: -12px !important;
}
footer#main-footer {
  font-size: 16px;
}
footer#main-footer .row {
  align-items: center;
}
footer#main-footer .logo img {
  width: auto;
  height: 90px;
}
footer#main-footer nav ul li {
  display: block;
  padding: 0;
  margin-bottom: 0.7em;
}
@media all and (min-width: 768px) {
  footer#main-footer nav ul li {
    display: inline-block;
    margin-bottom: 0;
    padding: 0 10px;
  }
}
footer#main-footer nav ul li:last-child {
  margin-bottom: 0;
}
.em-social-media-channels a {
  background: #000;
  color: #FFF;
  border-radius: 50%;
  border: 2px solid #000;
}
.em-social-media-channels a:hover {
  background: #FFF;
  color: #000;
}
